Subject: Re: [PATCH r8169] ethtool support and sane speed selection/detection

From: Andy Lutomirski <[email-masked]>
Date: Mon, 26 Apr 2004 10:41:19 -0700

Jon D Mason wrote:
> Hey Andy,
> I hand patched my driver (which is probably my mistake), and I noticed a 
> great increase in bring-up time.  Good job!

:)

> 
> I noticed that the new driver never logs my speed in the dmesg (like the 
> old driver did).  I could use ethtool, but I'm all about backwards 
> compatibility.  So, it might be a good idea to have it in there too.

OK.  It'll have to go in the timer, though, which means won't work if we 
kill the timer.  I'll wait until the driver stabilizes again so I don't 
just add one more patch with conflicts.

--Andy

> Thanks,
> Jon